function [AlfaX_HR,AlfaY_HR,TempDef_RSNHR] = matrici_vuote_RSNHR(FileName)

AlfaX_HR = [];
AlfaY_HR = [];
TempDef_RSNHR = [];

text = 'RSN Link HR has not been elaborated. matrici_vuote_RSNHR function executed';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end


